@charset "utf-8";
@import url("default.css");
@import url("layout.css");



/*floating banner =>chatbot*/
.floatingBanner {
  position: fixed;
  bottom: 80px; /* ¾Æ·¡ ³¡¿¡¼­ºÎÅÍÀÇ °Å¸® */
  right: 20px; /* ¿À¸¥ÂÊ ³¡¿¡¼­ºÎÅÍÀÇ °Å¸® */
  z-index: 99;
}

.floatingBannerMB {
  position: fixed;
  bottom: 20px; /* ¾Æ·¡ ³¡¿¡¼­ºÎÅÍÀÇ °Å¸® */
  right: 20px; /* ¿À¸¥ÂÊ ³¡¿¡¼­ºÎÅÍÀÇ °Å¸® */
  z-index: 99;
}


/*main contents*/
.areaBox1 {float:left;}
.areaBox1 > div {float:left; position:relative;}

/*popupZone*/
.popupZone {overflow:hidden; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;}
.popupZone .popupControl {position:absolute; display:block; right:40px; bottom:16px; width:90px; height:26px; border-radius:16px; background-color:rgba(0,0,0,.5); padding-top:5px; text-indent:-9999px; z-index:200;}
.popupZone .popupControl .popupPlay {position:absolute; float:left; left:40px; margin-top:6px;}
.popupZone .popupControl a {width:11px; height:11px; overflow:hidden;}
.popupZone .popupControl .popupPlay .btnPopupStop {position:absolute; left:0px; background:url(/img/main/btn_control.gif) no-repeat; background-position:-1px -3px;}
.popupZone .popupControl .popupPlay .btnPopupPlay {position:absolute; left:0px; background:url(/img/main/btn_control.gif) no-repeat; background-position:-10px -3px;}
.popupZone .popupControl .btnPopupPrev {position:absolute; left:13px; margin-top:6px; background:url(/img/main/btn_control.gif) no-repeat; background-position:-20px -3px;}
.popupZone .popupControl .btnPopupNext {position:absolute; right:13px; margin-top:6px; background:url(/img/main/btn_control.gif) no-repeat; background-position:-30px -3px;}
.popupZone .popupImg {width:754px; height:350px; margin:2px;}
.popupZone ul li {float:left;}


/*fastGo*/
.fastGo {width:100%; height:362px; background:#fff; border-left:1px solid #dadada; border-right:1px solid #dadada;}
.fastGo ul {overflow:hidden; padding:0 10px;}
.fastGo ul li {float:left; width:33.3%;}
.fastGo ul li a {display:block; height:82px; margin:28px auto 0; font-size:0; text-indent:100%; white-space:nowrap; overflow:hidden;}
.fastGo ul li.fg01 a {width:79px; background:url(/img/main/link_01.gif) no-repeat;}
.fastGo ul li.fg02 a {width:81px; background:url(/img/main/link_10.gif) no-repeat;}
.fastGo ul li.fg03 a {width:84px; background:url(/img/main/link_03.gif) no-repeat;}
.fastGo ul li.fg04 a {width:91px; background:url(/img/main/link_04.gif) no-repeat;}
.fastGo ul li.fg05 a {width:58px; background:url(/img/main/link_05.gif) no-repeat;}
.fastGo ul li.fg06 a {width:84px; background:url(/img/main/link_06.gif) no-repeat;}
.fastGo ul li.fg07 a {width:75px; background:url(/img/main/link_07.gif) no-repeat;}
.fastGo ul li.fg08 a {width:89px; background:url(/img/main/link_08.gif) no-repeat;}
.fastGo ul li.fg09 a {width:61px; background:url(/img/main/link_09.gif) no-repeat;}
.fastGo ul li.fg11 a {width:84px; background:url(/img/main/link_11.gif) no-repeat;}
.fastGo ul li.fg12 a {width:110px; background:url(/img/main/link_13.png) no-repeat;}
.fastGo ul li a:hover, .fastGo ul li a:active {background-position:0 -83px;}

/*board*/
.board {height:226px; border:1px solid #e4e4e4; background:#fff;}
.board .boardTabTitle {float:left; width:16.6%; font-weight:500; text-align:center; line-height:37px;}
.board .boardTabTitle.choiceBoard {background-color:#194885; box-sizing:border-box; margin:0; height:39px;}
.board .boardTabTitle.choiceBoard a {color:#ffffff; font-size:17px; box-sizing:border-box; text-align:center;}
.board .boardTabTitle a {color:#313131; font-size:17px; box-sizing:border-box;}
.board .boardArticle {position:absolute; top: 39px; left:0; right:0;}
.board .boardArticle ul {padding:9px 30px; border-top:1px solid #e4e4e4; height:151px;}
.board .boardArticle ul li {overflow:hidden; position:relative; padding-right:100px; line-height:31px; text-overflow:ellipsis; white-space:nowrap;}
.board .boardArticle ul li span {position:absolute; right:0; top:0; letter-spacing:0;}
.board .btnMore {position:absolute; top:0; right:35px; margin-top: -28px;}

/*news*/
.news {float:left; width:420px; box-sizing:border-box; border:1px solid #e4e4e4; overflow:hidden;}
.news .newsTitle {padding:10px 60px 10px 30px; height:30px; background-color:#194885;}
.news .newsTitle h3 {color:#ffffff; font-size:17px; font-weight:500;}
.news .newsZone {position:relative; top:0px; left:0; right:0; bottom:0;}
.news .newsZone .newsControl {display:inlink-block; overflow:hidden; position:absolute; top:-33px; right:30px; width:60px; min-height:15px; margin-left:5px; text-align:right;}
.news .newsZone .newsControl a {float:left; position:relative; width: 10px; height:15px; display:block; text-indent: 100%; white-space: nowrap; overflow: hidden; font-size:0;}
.news .newsZone .newsControl .newsPlay .btnNewsStop {position:absolute; right: 20px; background:url(/img/main/btn_control.gif) no-repeat; background-position:-4px -2px;}
.news .newsZone .newsControl .newsPlay .btnNewsPlay {position:absolute; right: 20px; background:url(/img/main/btn_control.gif) no-repeat; background-position:-14px -2px;}
.news .newsZone .newsControl .btnNewsPrev {position:absolute; right:42px; background:url(/img/main/btn_control.gif) no-repeat; background-position:-24px -2px;}
.news .newsZone .newsControl .btnNewsNext {position:absolute; right:0; background:url(/img/main/btn_control.gif) no-repeat; background-position:-30px -2px;}
#newsList {overflow:hidden;}
#newsList li {float:left;}
#newsList .newsImg {width:412px; height:158px; margin:3px;}

/*quick*/

.quick2 {overflow:hidden; width:100%; background:#fff; border:1px solid #e4e4e4;  border-width:0px 0px 1px 1px;}
/*
.quick li a {text-indent:100%; white-space:nowrap; overflow:hidden; font-size:0;}
.quick li {float:left; margin:5px 18px 5px 18px;}
*/
/*.quick li a {display:block; height:111px; background:url(/img/main/quick_icon.png) no-repeat;}*/
/*
.quick li a {display:block; height:111px; background:url(/img/main/quick_icon_.png) no-repeat;}
.quick li.quk1 a {width:85px; background-position: -95px -10px;}
.quick li.quk2 a {width:86px; background-position: -197px -10px;}
.quick li.quk3 a {width:86px; background-position: -309px -10px;}
.quick li.quk4 a {width:86px; background-position: -412px -10px;}
.quick li.quk5 a {width:86px; background-position: -508px -10px;}
.quick li.quk6 a {width:85px; background-position: -609px -10px;}
.quick li.quk7 a {width:80px; background-position: -700px -10px;}
.quick li.quk8 a {width:80px; background-position: -787px -10px;}
.quick li.quk9 a {width:85px; background-position: -875px -10px;}
.quick li.quk10 a {width:80px; background-position: -980px -10px;}
*/


.quick2 li {float:left; width:172px; height:50px; line-height:50px; border:1px solid #e1e1e1; border-width:1px 1px 0px 1px; margin-left:-1px; box-sizing:border-box; text-align:center; background-color:#f6f6f6; font-size:15px;}
.quick2 li:hover {background-color:#5775bd; color:#ffffff;}


/*event*/
.event {overflow:hidden;}
/* .event .about h4 {background:url(/img/main/event_bg.png) no-repeat;} */
.event .ent {border:1px solid #c9c9c9;}
.event .ent h4 {position:relative; top: 0; left: 0; width:calc(100% - 3px); height:51px; padding-left:3px; color:#ffffff; font-weight:500; text-align:center; z-index:100; font-size:17px; background-color:#194885;}
.event .ent h4 span {display:block; padding-top:19px; line-height:12px;}
.event .ent .enta {border:1px solid #eaeaea; height:65px; text-align:center;}
.event .ent .enta a img {width:240px; height:50px; padding-top:7px;}
.event .ent .entSummary {padding:10px 10px 10px; border-bottom:1px solid #eaeaea; }
.event .ent .entSummary p {overflow:hidden; text-overflow:ellipsis; white-space: nowrap; position:relative; font-size:14px;}
.event .ent .info {position:absolute; bottom:0; left:0; right:0; padding:7px 15px; background:#f1f1f1; border-left:0px solid #c9c9c9;}
.event .ent .info a {float:right; padding-left:15px; font-weight:500; background:url(/img/main/icon_01.gif) no-repeat left center; font-size:12px; font-weight:bold;}
.event .sns h4 {text-indent: 100%; white-space: nowrap; overflow: hidden; font-size:0;}
.event > div {position:relative; float:left; width:260px; height:329px; margin-top:20px; margin-left:53px;}
.event > div.ent {box-sizing:border-box; background:#fff;}
.event .sns .snsWrap {margin-top:5px; border: 1px solid #c9c9c9; background:#fff;}
/*.event .sns .snsWrap .facebook iframe{margin-top:-70px !important;}*/
/*.event > div.t01 {margin-left:20px;}*/
.event > div.t01 {margin-left:0px;}

/*quickMenu*/
.quickMenu {overflow:hidden; background:#fff; margin-top:20px; border:1px solid #c9c9c9; width:calc(100% - 2px);}
.quickMenu h3, .quickMenu li a {text-indent:100%; white-space:nowrap; overflow:hidden; font-size:0;}
.quickMenu ul{text-align:center;}
.quickMenu li {float:left; margin:13px 80px 10px 80px;}
.quickMenu li a {display:block; height:76px; background:url(/img/main/quick_menu.png) no-repeat;}
.quickMenu li:nth-child(1) a {width:55px; background-position: 0 0;}
.quickMenu li:nth-child(2) a {width:70px; background-position: -121px 0;}
.quickMenu li:nth-child(3) a {width:98px; background-position: -236px 0;}
.quickMenu li:nth-child(4) a {width:70px; background-position: -526px 0;}
.quickMenu li:nth-child(5) a {width:84px; background-position: -660px 0;}
/*.quickMenu li:nth-child(6) a {width:84px; background-position: -660px 0;}*/

/*banner*/
.banner {overflow:hidden; padding:25px 30px; background:#fff; width:calc(100% - 62px); border-left:1px solid #c9c9c9; border-right:1px solid #c9c9c9; border-bottom:1px solid #c9c9c9;}
.banner h3, .banner a, .banner ul, .banner ul li {float:left;}
.banner h3 {width:75px; height:15px; margin-top:10px; margin-right:5px;}
.banner > a {display:block; text-indent: 100%; white-space: nowrap; overflow: hidden; font-size:0;}
.banner .bnPlay {margin:12px 0 0 11px; width:14px; height:21px; background:url(/img/main/btn_control.gif) no-repeat; background-position:-7px -49px;}
.banner .bnStop {margin:12px 0 0 11px; width:10px; height:21px; background:url(/img/main/btn_control.gif) no-repeat; background-position:-25px -49px;}
.banner .bnAll {margin:12px 0 0 11px; width:83px; height:25px; background:url(/img/main/btn_01.gif) no-repeat;}
.banner .bnPrev {margin:11px 0 0 14px; width:17px; height:29px; background:url(/img/main/btn_control.gif) no-repeat; background-position:-5px -70px;}
.banner .bnNext {margin:11px 0 0 14px; width:17px; height:29px; background:url(/img/main/btn_control.gif) no-repeat; background-position:-25px -70px;}
.banner ul {width:835px; margin:9px 0 0 20px; overflow:hidden;}
.banner ul li {margin-right:10px; float:left;}


@media screen and (max-width:1000px) {
	.popupZone .popupImg, .fastGo, .board, .news, #newsList .newsImg {width:100%;}
	.popupZone .popupImg, #newsList .newsImg {height:auto;}
	.fastGo ul {padding:0 5px;}
	.fastGo ul li {width:33%;}
	.quick li {margin-left:21px;}
	.event > div.t01 {margin-left:10px;}
	.event {width:100%;}
	.event > div {margin-left:10px; width:calc(25% - 12px);}
	 .banner {display:none;}
	.floatingBanner{display:none;}

	.quickMenu li {margin:13px 0px 10px 0px; padding:13px 0; width:20%; text-align:center; } 
	.quickMenu li a {display:inline-block;}

	.quick2 {display:none;}
}

@media screen and (max-width:940px) { 
	.quick li {margin:0; padding:13px 0; width:20%; text-align:center;}
	.quick li a {display:inline-block;}
	.quick2 {display:none;}

}

@media screen and (max-width:800px) { 
	.event .sns {display:none;}
	.event > div {margin-left:10px; width:calc(33% - 12px);}
	.quick2 {display:none;}
}

@media screen and (max-width:640px) {
	.board .boardTabTitle .tabTitle > li {width:25%;}
	.board .boardArticle li {line-height:25px;}
	.board .btnMore .more {margin-top:20px; font-size:14px; letter-spacing:-1px; text-align:center; font-weight:600;}
	.board .btnMore {position:relative; top:auto; right:auto; margin-top:10px; text-align:right; border:0;}
	.quickMenu li {width:25%;} 
	.quick2 {display:none;}
}

@media screen and (max-width:600px) { 
	.board .boardTabTitle .tabTitle a {font-size:14px;}
	.quick2 {display:none;}
}

@media screen and (max-width:555px) {
	.quick li {width:33%;}
	/*.quick li.quk6 a {width:145px; background-position: -795px 0;}*/
	.quick li.quk7 {margin-left:0;}
	.event > div {width:calc(50% - 18px);}
	.event .ent .info {padding:5px;}
	.event .ent .info a {float:left;}
	.event > div.t03 {display:none;}
	.quickMenu li {width:33%;} 
	.quick2 {display:none;}

}

@media screen and (max-width:450px) {
	.board .boardArticle li span {display:none;}
	.board .boardArticle li {padding-right:0;}
	.quick2 {display:none;}
	
}

/*1024*768*/
@media screen and (min-width:1000px) { 
	.mainContentArea {width:1200px; margin:0 auto;}
	.popupZone {width:768px; margin-bottom:0;}
	.board {background:#fff; float:left; width:758px; margin-bottom:20px;}
	.fastGo {width:420px; box-sizing:border-box; margin:0 0 20px 20px; border-bottom:1px solid #dadada;}
	.news {margin:0 0 20px 20px;}
	.floatingBannerMB{display:none;}

}

@media screen and (min-width:641px) {
	.board .btnMore .more {background:url(/img/main/btn_more.gif) no-repeat; text-indent:100%; display:block; white-space:nowrap; overflow:hidden; width:17px; height:17px;}

}